@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,500,600,700&display=swap&subset=japanese');
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;500;600;700;900&display=swap');



html {
    margin: 0;
    padding: 0;
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    width: 100%;
    height: 100%;
    font-size: 62.5%;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Noto Sans JP', -apple-system, BlinkMacSystemFont, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", sans-serif;
    color: #4B4B4B;
    font-size: 1.4rem;
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: 0;
    transition: opacity 0.3s ease;
}

body.is_loaded {
    opacity: 1;
}

_:-ms-lang(x)::-ms-backdrop body {
    font-family: "メイリオ", Meiryo, sans-serif;
}

input:-webkit-autofill {
    transition: background-color 10000s ease-in-out 0s;
}

div {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: #18d869;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.display_pc {
    display: none !important;
}

.display_sp {
    display: block !important;
}

.display_sp_flex {
    display: flex !important;
}

.display_pc_inline {
    display: none !important;
}

.display_sp_inline {
    display: inline-block !important;
}

@media (min-width: 768px) {
    
    .display_pc {
        display: block !important;
    }

    .display_sp, .display_sp_flex {
        display: none !important;
    }

    .display_pc_inline {
        display: inline-block !important;
    }

    .display_sp_inline {
        display: none !important;
    }
}

.-mt_20 {
    margin-top: 20px !important;
}

.-mt_30 {
    margin-top: 30px !important;
}

.-mt_50 {
    margin-top: 50px !important;
}

.-mb_18 {
    margin-bottom: 18px !important;
}

.-mb_20 {
    margin-bottom: 20px !important;
}

.-mb_30 {
    margin-bottom: 30px !important;
}

.-mb_40 {
    margin-bottom: 40px !important;
}

.-align_right {
    text-align: right;
}

.main {
    width: 84%;
    margin: 0 auto;
    padding: 32px 0;
}

@media (min-width: 768px) {

    .main {
        width: 100%;
        max-width: 865px;
        padding: 105px 0;
    }
    
}

/* --------------------*/
/* btn                 */
/* --------------------*/
.btn_wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.btn {
    display: inline-block;
    width: 100%;
    max-width: 185px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 18px;
    background: #18d869;
    color: #fff;
    border: none;
    cursor: pointer;
    white-space: nowrap;
    font-size: 1.5rem;
    font-weight: 500;
}

@media (min-width: 768px) {
    .btn {
        width: 100%;
        max-width: 185px;
        height: 36px;
        line-height: 34px;
        border-radius: 18px;
        font-size: 1.6rem;
    }
}

/* --------------------*/
/* タイトル              */
/* --------------------*/
.title_area {
    width: 100%;
    height: 146px;
    background: #d1f7e0;
    margin: 0 auto;
}

.title_area .inner {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 40px 20px 0 30px;
}

.title_area.title_line .inner {
    padding: 68px 0 0 30px;
}

.title_area.title_news .inner {
    background-image: url("../img/bg_title_news.webp");
    background-size: 160px 116px;
    background-position: bottom 0 right 0;
    background-repeat: no-repeat;
}

.title_area.title_faq .inner {
    background-image: url("../img/bg_title_faq.webp");
    background-size: 150px 125px;
    background-position: bottom 0 right 0;
    background-repeat: no-repeat;
}

.title_area h1 {
    margin: 0;
    padding: 0;
    font-family: 'Noto Sans JP' ,sans-serif;
    font-size: 2.0rem;
    color: #4B4B4B;
    letter-spacing: 1px;
    font-weight: 600;
}

.title_area.title_news h1 {
    height: 32px;
    line-height: 28px;
    padding: 0 0 0 46px;
    background-image: url("../img/icon_news.svg");
    background-size: 32px 29px;
    background-position: top 0 left 0;
    background-repeat: no-repeat;
}

.title_area.title_faq h1 {
    height: 32px;
    line-height: 28px;
    padding: 0 0 0 42px;
    background-image: url("../img/icon_faq2.svg");
    background-size: 30px 30px;
    background-position: top 0 left 0;
    background-repeat: no-repeat;
}

.title_area p {
    margin: 0;
    padding: 0;
    line-height: 1.4;
    color: #717071;
    font-size: 1.1rem;
    font-weight: 600;
    letter-spacing: 0px;
}

.title_area.title_news p {
    padding: 8px 0 0 46px;
}

.title_area.title_faq p {
    padding: 8px 0 0 42px;
}

@media (min-width: 390px) {
    .title_area p {
        font-size: 1.1rem;
        letter-spacing: .5px;
    }
}

@media (min-width: 430px) {
    .title_area p {
        font-size: 1.4rem;
    }
}

@media (min-width: 768px) {
    
    .title_area {
        height: 292px;
    }

    .title_area .inner {
        max-width: 1400px;
    }

    .title_area.title_line .inner {
        padding: 126px 0 0 100px;
    }

    .title_area.title_news .inner {
        padding: 94px 70px 0 100px;
        background-size: 396px 286px;
    }

    .title_area.title_faq .inner {
        padding: 94px 70px 0 100px;
        background-size: 350px 291px;
    }
    
    .title_area h1 {
        font-size: 3.6rem;
        letter-spacing: 2px;
    }
    
    .title_area.title_news h1 {
        font-size: 3.6rem;
        height: 62px;
        line-height: 60px;
        padding: 0 0 0 94px;
        background-size: 62px 56px;
        background-position: top 0 left 0;
    }
    
    .title_area.title_faq h1 {
        font-size: 3.6rem;
        height: 62px;
        line-height: 60px;
        padding: 0 0 0 94px;
        background-size: 62px 62px;
        background-position: top 0 left 0;
    }
    
    .title_area p {
        font-size: 1.8rem;
    }

    .title_area.title_news p {
        padding: 20px 0 0 95px;
    }

    .title_area.title_faq p {
        padding: 20px 0 0 95px;
    }
    
}

/* --------------------*/
/* LP                  */
/* --------------------*/
.main_lp {
    width: 83%;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.main_lp #wrapper_right {
    width: 100%;
    margin: 0;
    padding: 0 0 30px;
}

.main_lp #wrapper_left {
    width: 100%;
    margin: 0;
    padding: 0;
}


@media (min-width: 768px) {
    
    .main_lp {
        width: 100%;
        max-width: 1155px;
        flex-direction: row;
        padding: 0 0 32px;
    }

    .main_lp #wrapper_right {
        width: 320px;
        margin: 0 0 0 32px;
        padding: 32px;
        background: #18d869;
    }

    .main_lp #wrapper_left {
        width: calc( 100% - 352px );
    }
    
}

.main_lp .banner_slider_area {
    margin: 0 0 25px;
    padding: 0 ;
}

.main_lp .banner_slider_area img {
    /*width: calc( 100% + 3px ); 202506 */
    width: 100%;
    height: auto;
}

.main_lp .banner_slider_area ul {
    margin: 0;
    padding: 0;
    display: none;
}

.main_lp .banner_slider_area ul.slick-initialized{
    display: block;
}

.main_lp .banner_slider_area ul li {
    margin: 0;
    padding: 0;
}

.main_lp .banner_slider_area .slide-arrow {
    width: 22px;
    height: 50vh;
    position: absolute;
    z-index:2;
    cursor: pointer;
}

.main_lp .banner_slider_area .slide-arrow img {
    width: 22px;
}

.main_lp .banner_slider_area .slide-arrow.slick-disabled {
    opacity: 0;
    cursor: default;
}
 
.main_lp .banner_slider_area .slide-arrow.slick-disabled:before {
    opacity: 0;
}

.main_lp .banner_slider_area .slide-arrow.prev-arrow {
    left: -11px;
    top: 50%;
    transform: scale(-1, 1) translateY(-50%);
}

.main_lp .banner_slider_area .slide-arrow.next-arrow {
    right: -11px;
    top: 50%;
    transform: translateY(-50%);
}


@media (min-width: 768px) {
    
    
    .main_lp .banner_slider_area {
        margin: 0;
    }
    .main_lp .banner_slider_area ul li {
        margin: 0 3px;
    }

    .main_lp .banner_slider_area .slide-arrow {
        width: 30px;
    }

    .main_lp .banner_slider_area .slide-arrow img {
        width: 30px;
    }
}

.main_lp .search_area {
    width: 100%;
    max-width: 254px;
    margin: 20px auto 17px;
    display: flex;
}

.main_lp .search_area input[type="text"] {
    width: 100%;
    height: 38px;
    line-height: 36px;
    box-sizing: border-box;
    margin: 0;
    padding: 0 12px;
    display: inline-block;
    border: 2px solid #18d869;
    outline: none;
    -webkit-appearance: none;
    font-size: 1.4rem;
    font-weight: 500;
    caret-color: #18d869;
    color: #18d869 !important;
}

.main_lp .search_area input[type="submit"] {
    display: inline-block;
    margin: 0 auto;
    padding: 0px 8px 3px;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: none;
    cursor: pointer;
    background: #fff;
    border-top: 2px solid #18d869;
    border-bottom: 2px solid #18d869;
    border-right: 2px solid #18d869;
    background: #18d869;
    color: #fff;
    cursor: pointer;
    white-space: nowrap;
    font-size: 1.4rem;
    font-weight: 600;
}


@media (min-width: 768px) {
    
    .main_lp .search_area {
        margin: 0 auto;
        max-width: 528px;
    }
        
    .main_lp .search_area input[type="text"] {
        height: 42px;
        line-height: 40px;
        font-size: 1.6rem;
        border-left: none;
    }

    .main_lp .search_area input[type="submit"] {
        font-size: 1.4rem;
        background: #fff;
        color: #18d869;
        border-left: none;
        border-right: none;
    }

    .main_lp .banner_area img {
        width: calc( 100% + 6px );
    }
    
}

.main_lp .question_area .tab_area, .main_lp #wrapper_right .tab_area {
    margin: 0;
    padding: 0 0 2px;
    display: flex;
    justify-content: center;
    width: 100%;
}
    
.main_lp .question_area .tab_area img {
    width: 20px;
    height: auto;
    margin: -3px 6px 0 0;
}

.main_lp #wrapper_right .tab_area {
    padding: 0;
}

.main_lp .question_area .tab_area li, .main_lp #wrapper_right .tab_area li {
    width: 50%;
    height: 54px;
    line-height: 52px;
    font-family: 'Noto Sans JP' ,sans-serif;
    font-size: 2.0rem;
    font-weight: 400;
    color: #18d869;
    background: #d1f7e0;
    border: 1.5px solid #18d869;
    text-align: center;
}

.main_lp .question_area .tab_area li span {
    position: relative;
    padding: 0 0 0 26px;
}

.main_lp .question_area .tab_area li span:before {
    content: '';
    display: inline-block;
    background-image:url("../img/icon_q_choice_g.svg");
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: center center;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 5px;
    left: 0;
}

.main_lp .question_area .tab_area li.active span:before {
    content: '';
    display: inline-block;
    background-image:url("../img/icon_q_choice_w.svg");
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: center center;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 5px;
    left: 0;
}

.main_lp .question_area .tab_area li:nth-child(2) span:before {
    content: '';
    display: inline-block;
    background-image:url("../img/icon_q_free_g.svg");
    background-repeat: no-repeat;
    background-size: 22px 18px;
    background-position: center center;
    width: 22px;
    height: 18px;
    position: absolute;
    top: 5px;
    left: 0;
}

.main_lp .question_area .tab_area li:nth-child(2).active span:before {
    content: '';
    display: inline-block;
    background-image:url("../img/icon_q_free_w.svg");
    background-repeat: no-repeat;
    background-size: 22px 18px;
    background-position: center center;
    width: 22px;
    height: 18px;
    position: absolute;
    top: 5px;
    left: 0;
}

.main_lp #wrapper_right .tab_area li {
    font-size: 1.4rem;
}

.main_lp .question_area .tab_area li a, .main_lp #wrapper_right .tab_area li a {
    display: block;
    width: 100%;
    height: 100%;
    font-family: 'Noto Sans JP' ,sans-serif;
    font-size: 1.6rem;
    font-weight: 400;
    color: #18d869;
}

.main_lp .question_area .tab_area li.active, .main_lp #wrapper_right .tab_area li.active {
    background: #18D869;
    color: #fff;
}

.main_lp .question_area .tab_area li.active a, .main_lp #wrapper_right .tab_area li.active a {
    color: #fff;
}

.main_lp .question_area .tab_wrap_inner_question .tab_area {
    padding: 0 0 0px;
}

.main_lp .question_area .tab_wrap_inner_question .tab_area li {
    height: 38px;
    line-height: 36px;
    width: 33.3%;
    font-size: 1.6rem;
}

.main_lp .question_area .tab_wrap_inner_question .tab_area li:nth-child(2) {
    border-left: none;
    border-right: none;
}

.main_lp .question_area .tab_wrap_inner_question .tab_area li:nth-child(3) {
    width: 33.4%;
}

.main_lp .question_area .tab_wrap .panel_area {
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
}

.main_lp .question_area .tab_wrap .panel_area .panel_contents_area {
    display: none;
    margin: 0;
    padding: 0 0 30px;
}

.main_lp .question_area .tab_wrap .panel_area .panel_contents_area.active {
    display:block;
}

.main_lp .question_area .question_area_contents {
    border-right: 1.5px solid #18d869;
    border-left: 1.5px solid #18d869;
    border-bottom: 1.5px solid #18d869;
    padding: 20px;
}

.main_lp .question_area .question_area_contents .question_item {
    padding: 8px 0;
    border-bottom: 1px solid #18d869;
}

.main_lp .question_area .question_area_contents a {
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    font-size: 1.4rem;
    max-height: 40px;
    color: #4b4b4b;
}

.main_lp .question_area .question_area_contents .question_item_date {
    display: inline-block;
    color: #b1b1b2;
    font-size: 1.2rem;
    font-family: 'Montserrat', sans-serif;
    padding: 6px 0 0;
}

.main_lp .question_area .question_area_contents .question_item .new_icon {
    display: inline-block;
    height: 16px;
    line-height: 16px;
    border-radius: 8px;
    margin: 0 0 0 6px;
    padding: 0 5px;
    font-size: 1.0rem;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    background: rgb(227,32,254);
    background: linear-gradient(90deg, rgba(227,32,254,1) 0%, rgba(35,175,253,1) 100%);
    color: #fff;
}

/*
.main_lp .question_area .question_area_contents .read_more_wrap {
    display: block;
    height: 200px;
    overflow-y: hidden;
    margin: 0;
}
*/

.main_lp .question_area .question_area_contents .read_more {
    position: relative;
    color: #18d869;
    line-height: 22px;
    padding: 18px 0 0 0;
    font-size: 1.4rem;
    text-align: center;
}

.main_lp .question_area .question_area_contents .read_more span {
    position: relative;
    padding: 0 0 0 20px;
}

.main_lp .question_area .question_area_contents .read_more span:before {
    content: '';
    display: inline-block;
    background-image:url("../img/icon_news_toggle.svg");
    background-repeat: no-repeat;
    background-size: 15px 17px;
    background-position: center center;
    width: 15px;
    height: 17px;
    position: absolute;
    top: 5px;
    left: 0;
}

@media (min-width: 768px) {
    
    
    .main_lp .question_area .tab_area li, .main_lp #wrapper_right .tab_area li {
        height: 38px;
        line-height: 33px;
        font-size: 1.4rem;
        position: relative;
        border-top: 1px solid #18d869;
        border-left: 1.5px solid #18d869;
        border-right: 1.5px solid #18d869;
        margin-top: 0.5px;
    }
    
    #wrapper_right .tab_area li:after {
        content: '';
        display: block;
        width: 100%;
        height: 2px;
        background: #18d869;
        position: absolute;
        bottom: 0px;
        left: 0;
    }
    
    #wrapper_right .tab_area li.active:after {
        content: '';
        display: none;
    }
    
    .main_lp .question_area .tab_area li a, .main_lp #wrapper_right .tab_area li a {
        font-size: 1.4rem;
    }
    
    .main_lp #wrapper_right .tab_area li:first-child {
        border-bottom: none;
        border-left: none;
    }
    
    .main_lp #wrapper_right .tab_area li:last-child {
        border-bottom: none;
        border-right: none;
    }
    
    .main_lp #wrapper_right .tab_area li.active {
        margin-top: 1.5px;
        height: 36px;
        border-top: 1px solid #fff;
        border-left: 1.5px solid #fff;
        border-right: 1.5px solid #fff;
    }

    .main_lp .question_area .tab_area li.active a, .main_lp #wrapper_right .tab_area li.active a {
        font-size: 1.6rem;
    }
    
    .main_lp .question_area .tab_wrap .panel_area {
        width: 100%;
        margin: 0;
        padding: 0;
        position: relative;
        display: flex;
        justify-content: space-between;
    }

    .main_lp .question_area .tab_wrap .panel_area .panel_contents_area {
        display: block;
        margin: 0;
        padding: 0 0 30px;
        width: 49%;
    }
    
    .main_lp .question_area .question_area_title {
        background: #18d869;
        margin: 0 0 4px;
        padding: 0;
        height: 70px;
        line-height: 68px;
        text-align: center;
        font-size: 2.2rem;
        font-weight: 500;
        text-align: center;
        color: #fff;
    }
    
    .main_lp .question_area .question_area_title.question_area_title_c {
        background-image: url("../img/bg_title_question_c.webp");
        background-image: image-set(url(../img/bg_title_question_c.webp) 1x, url(../img/bg_title_question_c@2x.webp) 2x);
        background-image: -webkit-image-set(url(../img/bg_title_question_c.webp) 1x, url(../img/bg_title_question_c@2x.webp) 2x);
        background-size: 150px 66px;
        background-position: bottom 0 right 0;
        background-repeat: no-repeat;
    }
    
    .main_lp .question_area .question_area_title.question_area_title_f {
        background-image: url("../img/bg_title_question_f.webp");
        background-image: image-set(url(../img/bg_title_question_f.webp) 1x, url(../img/bg_title_question_f@2x.webp) 2x);
        background-image: -webkit-image-set(url(../img/bg_title_question_f.webp) 1x, url(../img/bg_title_question_f@2x.webp) 2x);
        background-size: auto 70px;
        background-position: bottom 0 right 0;
        background-repeat: no-repeat;
    }
    
    .main_lp .question_area .question_area_title img {
        width: 20px;
        height: auto;
        margin: -3px 6px 0 0;
    }
    
}

#wrapper_right h3 {
    margin: 30px 0 2px;
    padding: 0;
    height: 60px;
    line-height: 58px;
    text-align: center;
    font-size: 1.8rem;
    color: #fff;
    background: #18d869;
    font-weight: 500;
}

#wrapper_right h3:first-of-type {
    margin-top: 0px;
}

#wrapper_right h3 img {
    height: 24px;
    width: auto;
    margin: 0 6px 0 0;
}

#wrapper_right .trend_rank_area {
    border-right: 1.5px solid #18d869;
    border-left: 1.5px solid #18d869;
    border-bottom: 1.5px solid #18d869;
    padding: 20px;
    font-weight: 500;
}

#wrapper_right .trend_rank_area a {
    font-size: 1.4rem;
    color: #595757;
}

#wrapper_right .trend_rank_area .trend_rank_item {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#wrapper_right .trend_rank_area .trend_rank_item:nth-child(-n+3) {
    margin: 0 0 10px;
}

#wrapper_right .trend_rank_area .trend_rank_item:nth-child(-n+3) a {
    font-size: 1.8rem;
    line-height: 32px;
}

#wrapper_right .trend_rank_area .rank_no {
    margin: 0 17px 0 0;
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 16px;
    line-height: 32px;
    text-align: center;
    background: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.8rem;
}

#wrapper_right .trend_rank_area  .trend_rank_item:nth-child(1) .rank_no {
    background: #f3c800;
    color: #fff;
}

#wrapper_right .trend_rank_area  .trend_rank_item:nth-child(2) .rank_no {
    background: #858585;
    color: #fff;
}

#wrapper_right .trend_rank_area  .trend_rank_item:nth-child(3) .rank_no {
    background: #b38031;
    color: #fff;
}

@media (min-width: 768px) {
    
    #wrapper_right h3 {
        margin: 20px 0 0px;
        height: 48px;
        line-height: 46px;
        font-size: 1.6rem;
        color: #18d869;
        background: #fff;
    }
    
    #wrapper_right h3:first-of-type {
        margin-top: 20px;
    }

    #wrapper_right h3 img {
        height: 18px;
    }

    #wrapper_right .trend_rank_area {
        border: 1.5px solid #fff;
        padding: 15px 15px 8px;
        background: #fff;
    }
    
}

#wrapper_right .news_area {
    border: 1.5px solid #18d869;
    padding: 30px;
}

#wrapper_right .news_item {
    padding: 6px 0;
    border-bottom: 1px solid #18d869;
    font-size: 1.5rem;
    line-height: 1.8;
}

#wrapper_right .news_item:first-child {
    padding: 0 0 6px;
}

#wrapper_right .news_item a {
    position: relative;
    line-height: 1;
    padding: 0 0 0 18px;
    font-size: 1.4rem;
    text-align: right;
}

#wrapper_right .news_item a:before {
    content: '';
    display: inline-block;
    background-image:url("../img/icon_arrow_double_g.svg");
    background-repeat: no-repeat;
    background-size: 14px 12px;
    background-position: center center;
    width: 14px;
    height: 12px;
    position: absolute;
    top: 5px;
    left: 0;
}

#wrapper_right .btn {
    border-radius: 5px;
    max-width: 125px;
    height: 26px;
    line-height: 24px;
}

#wrapper_right .btn span {
    position: relative;
    padding: 0 0 0 22px;
}

#wrapper_right .btn span:before {
    content: '';
    display: inline-block;
    background-image:url("../img/icon_arrow_double_w.svg");
    background-repeat: no-repeat;
    background-size: 14px 12px;
    background-position: center center;
    width: 14px;
    height: 12px;
    position: absolute;
    top: 5px;
    left: 0;
}

@media (min-width: 768px) {
    
    #wrapper_right .news_area {  
        border-top: 1px solid #18d869;
        border-bottom: 1.5px solid #18d869;
        border-left: 1.5px solid #18d869;
        border-right: 1.5px solid #18d869;
        padding: 20px;
        background: #fff;    
        border-left: none;
        border-right: none;
    }

    #wrapper_right .news_item {
        font-size: 1.4rem;
    }

    #wrapper_right .news_item a {
        padding: 0 0 0 14px;
        font-size: 1.2rem;
    }

    #wrapper_right .news_item a:before {
        content: '';
        display: inline-block;
        background-image:url("../img/icon_arrow_double_g.svg");
        background-repeat: no-repeat;
        background-size: 12px 10px;
        background-position: center center;
        width: 12px;
        height: 10px;
        position: absolute;
        top: 5px;
        left: 0;
    }
    
    #wrapper_right .btn {
        max-width: 100px;
        font-size: 1.2rem;
    }

    #wrapper_right .btn span {
        position: relative;
        padding: 0 0 0 22px;
    }

    #wrapper_right .btn span:before {
        content: '';
        display: inline-block;
        background-image:url("../img/icon_arrow_double_w.svg");
        background-repeat: no-repeat;
        background-size: 12px 10px;
        background-position: center center;
        width: 12px;
        height: 10px;
        position: absolute;
        top: 5px;
        left: 0;
    }
    
}

.main_lp .banner_comic_area {
    margin: 18px 0 0;
    padding: 0;
}

.main_lp .banner_comic_area img {
    width: calc( 100% + 4px );
    height: auto;
}

/* --------------------*/
/* News                */
/* --------------------*/

.main_news {
    width: 83%;
    margin: 0 auto;
    padding: 32px 0;
    min-height: calc( 100vh - 500px );
}

.main_news .tab_area_wrap {
    position: relative;
    margin: 0 0 30px;
}

.main_news .tab_area {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}

.main_news .tab_area li a {
    display: block;
    min-width: 105px;
    height: 28px;
    line-height: 26px;
    border-radius: 14px;
    border: 2px solid #63d575;
    height: 100%;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 1.4rem;
    font-weight: 600;
    color: #63d575;
    padding: 0 8px;
    text-align: center;
    white-space: nowrap;
}

.main_news .tab_area li.blue a {
    color: #00a0e9;
    border: 2px solid #00a0e9;
}

.main_news .tab_area li.orange a {
    color: #f39800;
    border: 2px solid #f39800;
}

.main_news .tab_area li.active a {
    color: #fff;
    background: #63d575;
}

.main_news .tab_area li.blue.active a {
    color: #fff;
    background: #00a0e9;
}

.main_news .tab_area li.orange.active a {
    color: #fff;
    background: #f39800;
}

.main_news .tab_area li + li {
    margin: 0 0 0 8px;
}

.news_list {
    font-size: 1.5rem;
    margin: 0 auto;
    border-top: 1px solid #cdcece;
}

.news_list li {
    display: flex;
    align-items: center;
    min-height: 84px;
    border-bottom: 1px solid #cdcece;
    padding: 10px 0;
}

.news_list .news_flex {
    display: flex;
    flex-direction: column;
}

.news_list .news_info {
    display: flex;
    align-items: center;
}

.news_list .news_icon_type {
    display: inline-block;
    min-width: 73px;
    height: 18px;
    line-height: 17px;
    border-radius: 9px;
    border: 1px solid #63d575;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 1rem;
    font-weight: 500;
    color: #63d575;
    margin: 0 10px 0 0;
    padding: 0 4px;
    text-align: center;
}

.news_list .news_icon_type.blue {
    color: #00a0e9;
    border: 1px solid #00a0e9;
}

.news_list .news_icon_type.orange {
    color: #f39800;
    border: 1px solid #f39800;
}

.news_list .news_time {
    display: inline-block;
    color: #a6a6a7;
    font-size: 1.4rem;
    margin: 0 10px 0 0;
    line-height: 1;
}

.news_list .news_icon_new {
    display: inline-block;
    height: 16px;
    line-height: 16px;
    border-radius: 8px;
    margin: 0;
    padding: 0 5px;
    font-size: 1.2rem;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    background: #fecc00;
    color: #fff;
}

.news_list .news_flex a {
    margin: 10px 0 0;
    color: #595757;
}

.news_item {
    font-size: 1.4rem;
    color: #595757;
}

.news_item .news_time {
    color: #a6a6a7;
    font-size: 1.5rem;
    margin: 0 0 10px;
    line-height: 1.5;
}

.news_item .news_title {
    margin: 0 0 10px;
    font-size: 1.8rem;
}

@media (min-width: 768px) {

    .main_news {
        width: 100%;
        max-width: 865px;
        padding: 105px 0;
        min-height: calc( 100vh - 700px );
    }
    
    .main_news .tab_area_wrap {
        margin: 0 0 90px;
    }
    
    .main_news .tab_area li a {
        width: 190px;
        height: 42px;
        line-height: 40px;
        border-radius: 21px;
        font-size: 1.8rem;
        font-weight: 500;
        padding: 0 8px;
    }

    .main_news .tab_area li + li {
        margin: 0 0 0 44px;
    }
    
    .news_list {
        font-size: 1.8rem;
    }

    .news_list li {
        min-height: 114px;
    }

    .news_list .news_flex {
        flex-direction: row;
        align-items: center;
    }

    .news_list .news_icon_type {
        min-width: 115px;
        height: 28px;
        line-height: 26px;
        border-radius: 14px;
        font-size: 1.4rem;
        margin: 0 20px 0 0;
        padding: 0 4px;
    }

    .news_list .news_time {
        font-size: 1.6rem;
        margin: 0 20px 0 0;
        white-space: nowrap;
    }

    .news_list .news_icon_new {
        display: inline-block;
        height: 20px;
        line-height: 20px;
        border-radius: 10px;
        padding: 0 8px;
        font-size: 1.4rem;
        margin: 0 20px 0 0;
        white-space: nowrap;
    }

    .news_list .news_flex a {
        margin: 0;
    }

    .news_item {
        font-size: 1.8rem;
    }

    .news_item .news_time {
        color: #a6a6a7;
        font-size: 1.6rem;
        margin: 0 0 20px;
    }
    
    .news_item .news_title {
        margin: 0 0 20px;
        font-size: 2.2rem;
    }
    
}

/* --------------------*/
/* Policy              */
/* --------------------*/

.main_policy {
    font-size: 1.4rem;
    line-height: 1.8;
    color: #595757;
}

.main_policy h3 {
    margin: 50px 0 16px;
    padding: 0 0 15px;
    font-size: 1.8rem;
    font-weight: 700;
    border-bottom: 1px solid #cdcece;
}

ol.policy_list {
    font-size: 1.4rem;
    margin: 0;
    padding: 16px 0 0;
}

ol.policy_list li.policy_item {
    margin: 0;
    padding: 0 0 0 16px;
    text-indent: -16px;
    list-style-type:none;
    list-style-position: inside;
    counter-increment: cnt;
}

ol.policy_list li.policy_item.policy_item_tall {
    padding: 32px 0 0;
    text-indent: 0;
}

ol.policy_list li.policy_item:before {
    content: "(" counter(cnt) ")";
}

ol.policy_list .policy_list_spacer {
    padding: 16px 0 0 20px;
}

ol.policy_list li.policy_item ul {
    padding: 6px 0 0 1em;
}

ol.policy_list li.policy_item ul li {
    list-style-type: disc;
}

.policy_item_title_spacer {
    padding: 0 0 0 20px;
}

.branch_title {
    padding-left: 30px;
    text-indent: -30px;
}

@media (min-width: 768px) {
    
    .main_policy {
        font-size: 1.7rem;
    }

    .main_policy h3 {
        margin: 90px 0 24px;
        padding: 0 0 28px;
        font-size: 2.2rem;
    }
    
    ol.policy_list {
        font-size: 1.7rem;
        padding: 30px 0 0;
    }

    ol.policy_list li.policy_item {
        margin: 0;
        padding: 0 0 0 36px;
        text-indent: -36px;
        list-style-type:none;
        list-style-position: inside;
        counter-increment: cnt;
    }

    ol.policy_list li.policy_item.policy_item_tall {
        padding: 32px 0 0;
    }

    ol.policy_list li.policy_item:before {
        content: "(" counter(cnt) ") ";
        margin-right: 12px;
    }

    ol.policy_list .policy_list_spacer {
        padding: 12px 0 0 36px;
    }

    .policy_item_title_spacer {
        padding: 0 0 0 36px;
    }

    .branch_title {
        padding-left: 36px;
        text-indent: -36px;
    }

}


/* --------------------*/
/* Terms               */
/* --------------------*/

.main_terms {
    font-size: 1.4rem;
    line-height: 1.8;
    color: #595757;
    padding: 0 0 30px;
}

.main_terms h2 {
    margin: 30px 0 26px;
    padding: 0;
    font-size: 1.6rem;
    font-weight: 700;
    color: #18d869;
    text-align: center;
}

.main_terms h3 {
    margin: 0;
    padding: 38px 0 8px;
    font-size: 1.5rem;
    font-weight: 500;
}

ol.terms_contents {
    margin: 0;
    padding: 50px 0 36px 18px;
    font-size: 1.6rem;
    font-weight: 700;
    color: #18d869;
    border-bottom: 1px solid #cdcece;
}

ol.terms_contents li {
    margin: 0;
    padding: 0 0 0 4px;
}

ol.terms_contents li + li {
    padding-top: 22px;
}

ol.term_list {
    font-size: 1.4rem;
    margin: 0;
    padding: 0 0 0 16px;
}

ol.term_list li.term_item {
    margin: 0;
    padding: 0 0 0 0px;
}

ol.brackets_term_list {
    font-size: 1.4rem;
    margin: 0;
    padding: 6px 0 0;
}

ol.brackets_term_list li.brackets_term_item {
    margin: 0;
    padding: 0 0 0 16px;
    text-indent: -16px;
    list-style-type:none;
    list-style-position: inside;
    counter-increment: cnt;
}

ol.brackets_term_list li.brackets_term_item:before {
    content: "(" counter(cnt) ")";
}

@media (min-width: 768px) {
    
    .main_terms {
        font-size: 1.7rem;
        padding: 0 0 90px;
    }

    .main_terms h2 {
        margin: 50px 0 45px;
        font-size: 2.2rem;
    }

    .main_terms h3 {
        padding: 48px 0 8px;
        font-size: 2.0rem;
    }

    ol.terms_contents li {
        padding: 0 0 0 16px;
    }

    ol.terms_contents li + li {
        padding-top: 30px;
    }

    ol.terms_contents {
        padding: 100px 0 55px 25px;
        font-size: 2.0rem;
    }
    
    ol.term_list {
        font-size: 1.7rem;
        padding: 0px 0 0 20px;
    }

    ol.term_list li.term_item {
        margin: 0;
    }

    ol.brackets_term_list li.brackets_term_item {
        font-size: 1.7rem;
        margin: 0;
        padding: 0 0 0 36px;
        text-indent: -36px;
    }

    ol.brackets_term_list li.brackets_term_item:before {
        content: "(" counter(cnt) ") ";
        margin-right: 12px;
    }
    
}

/* --------------------*/
/* Company             */
/* --------------------*/

.company_profile_list {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.company_profile_list dt {
    width: 106px;
    height: 28px;
    line-height: 26px;
    border-radius: 14px;
    margin: 0 16px 32px 0;
    padding: 0;
    background: #18d869;
    color: #fff;
    font-size: 1.5rem;
    text-align: center;
}

.company_profile_list dd {
    width: calc( 100% - 122px );
    margin: 0 0 32px;
    padding: 2px 0 0;
    font-size: 1.6rem;
    line-height: 1.5;
    font-weight: 500;
}


@media (min-width: 768px) {    

    .company_profile_list dt {
        width: 140px;
        height: 32px;
        line-height: 30px;
        border-radius: 16px;
        margin: 0 35px 84px 0;
        font-size: 1.5rem;
    }

    .company_profile_list dd {
        width: calc( 100% - 175px );
        margin: 0 0 84px;
        padding: 4px 0 0;
        font-size: 1.8rem;
    }
    
}



/* --------------------*/
/* FAQ                 */
/* --------------------*/

.main_faq h2 {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1;
    border-bottom: 1px solid #cdcece;
    margin: 0;
    padding: 50px 0 25px;
}

.main_faq h2:before {
    color: #18d869;
    content: "■";
    font-weight: 700;
    font-size: 1.6rem;
    margin: 0;
    padding: 0px 10px 0 0;
    line-height: 1;
}

.faq_search_area {
    width: 100%;
    max-width: 254px;
    margin: 0 auto;
    display: flex;
}

.faq_search_area input[type="text"] {
    width: 100%;
    height: 38px;
    line-height: 36px;
    box-sizing: border-box;
    margin: 0;
    padding: 0 12px;
    display: inline-block;
    border: 2px solid #18d869;
    outline: none;
    -webkit-appearance: none;
    font-size: 1.4rem;
    font-weight: 500;
    caret-color: #18d869;
    color: #18d869 !important;
}

.faq_search_area input[type="submit"] {
    display: inline-block;
    margin: 0 auto;
    padding: 0px 8px;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: none;
    cursor: pointer;
    background: #fff;
    border-top: 2px solid #18d869;
    border-bottom: 2px solid #18d869;
    border-right: 2px solid #18d869;
    color: #18d869;
    cursor: pointer;
    white-space: nowrap;
    font-size: 1.4rem;
    font-weight: 600;
}

.faq_contents {
    margin: 0;
    padding: 36px 0 0;
    font-size: 1.6rem;
    font-weight: 700;
    color: #595757;
}

.faq_contents li {
    padding: 0 0 20px;
}

.faq_contents li:before {
    color: #18d869;
    content: "■";
    font-weight: 700;
    font-size: 1.6rem;
    margin: 0;
    padding: 0px 10px 0 0;
    line-height: 1;
}

.faq_contents li:last-child {
    padding: 0;
}

.faq_contents a {
    display: inline-block;
    width: calc( 100% - 26px );
    color: #595757;
    transition: color .3s;
}

.faq_contents a:hover {
    color: #18d869;
}

.faq_list {
    margin: 0 auto;
}

.faq_list li {
    border-bottom: 1px solid #cdcece;
}

.faq_q {
    width: 100%;
    background: #fff;
    padding: 18px 34px 18px 25px;
    position: relative;
    line-height: 1.4;
    font-size: 1.5rem;
}

.faq_q:before {
    content: '';
    display: inline-block;
    background-image:url("../img/icon_faq_q.svg");
    background-repeat: no-repeat;
    background-size: 14px 14px;
    background-position: center center;
    width: 14px;
    height: 14px;
    position: absolute;
    top: 23px;
    left: 0;
}

.faq_q:after {
    content: '';
    display: inline-block;
    background-image:url("../img/icon_faq_toggle.svg");
    background-repeat: no-repeat;
    background-size: 16px 10px;
    background-position: center center;
    width: 16px;
    height: 10px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    transition: .3s;
}

.faq_q.open {
    border-radius: 10px 10px 0 0;
    
}

.faq_q.open:after {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.faq_a {
    display: none;
    background: #fff;
    border-radius: 0 0 10px 10px;
    padding: 0px 34px 18px 25px;
    position: relative;
    font-size: 1.3rem;
    line-height: 1.6;
}

.faq_a:before {
    content: '';
    display: inline-block;
    background-image:url("../img/icon_faq_a.svg");
    background-repeat: no-repeat;
    background-size: 16px 14px;
    background-position: center center;
    width: 16px;
    height: 14px;
    position: absolute;
    top: 4px;
    left: 0;
}


@media (min-width: 768px) {
    
    .main_faq h2 {
        font-size: 2.0rem;
        padding: 90px 0 32px;
    }

    .main_faq h2:before {
        font-size: 2.0rem;
        padding: 0px 18px 0 0;
    }

    .faq_search_area {
        max-width: 528px;
    }
        
    .faq_search_area input[type="text"] {
        height: 54px;
        line-height: 52px;
        font-size: 1.6rem;
    }

    .faq_search_area input[type="submit"] {
        font-size: 1.6rem;
    }
    
    .faq_contents {
        padding: 90px 0 0;
        font-size: 1.6rem;
        display: flex;
        flex-wrap: wrap;
    }

    .faq_contents li {
        width: 33%;
        padding: 0 0 40px;
    }

    .faq_q {
        padding: 26px 34px 26px 40px;
        font-size: 1.8rem;
    }

    .faq_q:before {
        background-size: 20px 20px;
        width: 20px;
        height: 20px;
        top: 26px;
    }

    .faq_q:after {
        background-size: 22px 14px;
        width: 22px;
        height: 14px;
    }

    .faq_a {
        font-size: 1.6rem;
        padding: 0px 34px 26px 40px;
    }

    .faq_a:before {
        background-size: 24px 20px;
        width: 24px;
        height: 20px;
        top: 8px;
    }
    
}

/* --------------------*/
/* PAGER               */
/* --------------------*/
.pager_area {
    margin: 30px 0 0;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
}

.pager_area input {
    border: none;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    box-sizing: border-box;
    margin: 0;
    padding: 0 8px;
    display: inline-block;
    background: #fff;
    font-size: 1.5rem;
    font-weight: 500;
    cursor: pointer;
    color: #18d869;
}

.viewPage input {
    background: #18d869;
    color: #fff;
}

.viewPageNumber span {
    display: inline-block;
}

.viewPageNumber span+span {
    margin: 0 0 0 6px;
}

.pager_area input[name="previousViewPage"],.pager_area input[name="previousViewPageGB"],.pager_area input[name="previousViewPageCC"] {
    margin: 0 6px 0 0;
    background: #fff;
    color: #18d869;
    font-weight: bold;
    width: 40px;
    height: 40px;
}

.pager_area input[name="nextViewPage"],.pager_area input[name="nextViewPageGB"],.pager_area input[name="nextViewPageCC"] {
    display: inline-block;
    margin: 0 0 0 6px;
    background: #fff;
    color: #18d869;
    font-weight: bold;
    width: 40px;
    height: 40px;
}

@media (min-width: 768px) {
    
    .pager_area {
        margin: 100px 0 0;
    }

    .pager_area input {
        border: none;
        width: 40px;
        height: 40px;
    }
}